Support » Plugin: WP Accessibility Helper (WAH) » Is your plugin ACA (Section 508) Compliant?

  • Resolved laptophobo

    (@laptophobo)


    Hello Alex,

    I tried to locate documentation regarding this question through the link you have provided (https://accessibility-helper.co.il/) but my malware service says that your link has “threat found!” So, I will not visit that site.

    My question is the obvious one. When I use your plugin, does it comply with Accessibility required by ACA?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.